body {
    font-family:Tahoma,Arial;
    font-size:8pt;
    background:ButtonFace;
}
td {
    font-family:Tahoma,Arial;
    font-size:8pt;
}
button {
    font-family:Tahoma,Arial;
    font-weight:bold;
    font-size:8pt;
}
select {
    font-family:Tahoma,Arial;
    font-size:8pt;
}
input {
    font-family:Tahoma,Arial;
    font-size:8pt;
}
.title {
    font-weight:bold;
}
.colordiv {
    width: 30px; border: solid 1px inset; display:inline
};
